package cn.cecep.talroad.service;


import cn.cecep.talroad.domain.STaskYieldTrend;
import com.baomidou.mybatisplus.extension.service.IService;

public interface STaskYieldTrendService extends IService<STaskYieldTrend> {

    void triggerYieldTrendSynchro(String factoryId);

    void analyseDayTaskYieldTrendData();
}
